/* * * * * * * * * * * * * * * * * * * * * * 
 HTML STYLES (See also Form Styles)
* * * * * * * * * * * * * * * * * * * * * */

body {
	margin: 0;
	padding: 0;
	font: 0.7em Verdana, Arial, Helvetica, sans-serif;
	color: #3D3D3D;
	background: #E1E1E1 url(../fw/bgGradientTile.jpg) repeat-x top;
}
p {font-size: 12px;
}
table {
	border-spacing: 0;
	border-collapse: collapse;
	border-width: 0;
	font-size: 1em;
}/* font-size must be reset here or all embedded tables will have increasingly smaller text */
table th,
table td {
	text-align: left;
}
img {
	border: 0;
}
/* NOTE: Set heading properties in individual sections to avoid inheritance issues! */

/* * * * * * * * * * * * * * * * * * * * * * 
 FORM STYLES
* * * * * * * * * * * * * * * * * * * * * */

form { 
	margin: 0;
}
input, select, textarea, textbox {
	font: 1em Verdana, Arial, Helvetica, sans-serif;
	vertical-align: middle;
}
input.formField {
	border: 1px solid #7F9DB9;
	padding: 3px 6px;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 mainShadowBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.mainShadowBox {
	width: 980px;
	margin: 0 auto;
}
div.mainShadowBox div.mainShadowBoxTile {
	background: #FFFFFF url(../fw/mainShadowBoxTile.jpg) repeat-y;
}
div.mainShadowBox div.mainShadowBoxBtm {
	height: 17px;
	background: url(../fw/mainShadowBoxBtm.jpg) no-repeat top;
}
div.mainShadowBox div.mainShadowBoxLeftTopShadow {
	padding-left: 15px;
	background: url(../fw/mainShadowLeft.jpg) no-repeat left top;
}
div.mainShadowBox div.mainShadowBoxRightTopShadow {
	padding-right: 5px;
	background: url(../fw/mainShadowRight.jpg) no-repeat right top;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 logoNavBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.logoNavBox {
	padding-right: 5px;
}
div.logoNavBox div.leftColumn {
	float: left;
	width: 300px;
}
div.logoNavBox div.rightColumn {
	float: right;
	width: 640px;
}
div.mainLogo {
	display: block;
}
div.navBox {
	float: right;
	width: 557px;
	margin-right: 5px;
	padding: 0 5px 7px 25px;
	background: #FFFFFF url(../fw/headerNavBoxBg.gif) no-repeat bottom;
}/* Total width should add to 584px */
div.tabsBox {
	float: right;
	padding: 32px 15px 0 0;
}
div.tabsBox a.tab1,
div.tabsBox a.tab2,
div.tabsBox a.tab3 {
	display: block;
	float: right;
	width: 87px;
	margin-left: 5px;
	padding: 7px 5px 5px 5px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	background: #32CD32 url(../fw/headerTab1.gif) no-repeat right top;
}/* Shared attributes grouped for consistency. Total width should add to 97px */
div.tabsBox a.tab1 {
	background: #32CD32 url(../fw/headerTab1.gif) no-repeat right top;
}
div.tabsBox a.tab1:hover {
	color: #196619;
}
div.tabsBox a.tab2 {
	background: #28A428 url(../fw/headerTab2.gif) no-repeat right top;
	width: 120px;
}
div.tabsBox a.tab2:hover {
	color: #0F3D0F;
}
div.tabsBox a.tab3 {
	color: #9C8243;
	background: #F6D686 url(../fw/headerTab3.gif) no-repeat right top;
}
div.tabsBox a.tab3:hover {
	color: #2E2818;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 headerBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.headerBox {
	padding-left: 10px;
}
div.headerBox img {
	display: block;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 TWO COLUMN STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.mainLeftColumn {
	float: left;
	width: 598px;
	padding: 0 10px 0 25px;
}/* See also ieStyles.css */
div.mainRightColumn {
	float: right;
	width: 308px;
	padding: 10px 15px 0 0;
}/* See also ieStyles.css */

/* * * * * * * * * * * * * * * * * * * * * * 
 mainContentBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.mainContentBox {
	margin: 20px 0 15px 0;
	padding: 0;
	color: #41413F;
	line-height: 130%;
}
div.mainContentBox a {
	color: #41413F;
	text-decoration: underline;
}
div.mainContentBox a:hover {
	color: #000000;
}
div.mainContentBox h1,
div.mainContentBox h2,
div.mainContentBox h3,
div.mainContentBox h4,
div.mainContentBox h5,
div.mainContentBox h6 {
}
div.mainContentBox h1 {
	font-size: 165%;
	font-weight: bold;
	line-height: normal;
	color: #347C17;
}/* Used for page headings */
div.mainContentBox h2 {
	font-size: 115%;
	font-weight: bold;
	line-height: normal;
	color: #9B8243;
}/* Used for page subheadings */
div.mainContentBox h3 {
	font-size: 125%;
	font-weight: bold;
	line-height: normal;
	color: #9B8243;
}/* Used for page subheadings */
div.mainContentBox h4 {
	font-size: 125%;
	font-weight: bold;
	line-height: normal;
	color: #347C17;
	border-bottom: 1px solid #3D3D3D;
}/* Used for section headings */
div.mainContentBox h5 {
	font-size: 120%;
	font-weight: bold;
	line-height: normal;
	color: #347C17;
}
div.mainContentBox h6 {
	font-size: 110%;
	font-weight: normal;
	line-height: normal;
	padding: 5px 10px;
	color: #FFFFFF;
	background-color: #5CD75C;
}/* Used for section headings */
div.mainContentBox hr {
	border-width: 0;
	background-color: #9B8243;
	height: 2px;
	margin: 20px 0;
	padding: 0;
}/* See also ieStyles.css */
div.mainContentBox li {
	padding-bottom: 5px;
}
div.mainContentBox .featuredText {
	color: #7C693A;
}
ul.starList {
	list-style: none;
	margin-left: 15px;
	padding-left: 0;
}
ul.starList li {
	margin: 0 0 1em 0;
	padding: 0 0 0 20px;
	background: url(../fw/bulletStar.gif) no-repeat left 1px;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 breadcrumbs STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.breadcrumbs {
	font-size: 90%;
	color: #9B8243;
}
div.breadcrumbs a {
	color: #9B8243;
}
div.breadcrumbs a:hover {
	color: #41413F;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 featuredBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.featuredBox {
	width: 598px;
	margin-left: -5px;
	color: #3E3E3E;
	line-height: 100%;
	background: #F8DFA0 url(../fw/featuredBoxTile.jpg) repeat-y;
}/* Total width should add to 584px */
div.featuredBox div.boxTop {
	padding-top: 12px;
	background: url(../fw/featuredBoxTop.jpg) no-repeat top;
}
div.featuredBox div.boxBtm {
	padding: 3px 15px 15px 15px;
	background: url(../fw/featuredBoxBtm.jpg) no-repeat bottom;
}
div.featuredBox h5 {
	margin: 5px 0;
}
table.optionsTable {
	width: 100%;
}
table.optionsTable td.leftColumn {
	padding: 0 10px 0 10px;
}
table.optionsTable td.rightColumn {
	padding: 0 5px 0 20px;
	border-left: 1px solid #D8C085;
}
ul.checkList {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
ul.checkList li {
	margin: 0 0 .5em 0;
	padding: 0 0 0 15px;
	background: url(../fw/bulletCheck.gif) no-repeat left top;
}
div.featuredBox div.btnBox {
	text-align: center;
	padding-bottom: 5px;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 narrowFeaturedBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.narrowFeaturedBox {
	width: 308px;
	margin-bottom: 5px;
	color: #3E3E3E;
	line-height: 130%;
	background: #F8DFA0 url(../fw/narrowFeaturedBoxTile.jpg) repeat-y;
}/* Total width should add to 584px */
div.narrowFeaturedBox div.boxTop {
	padding-top: 12px;
	background: url(../fw/narrowFeaturedBoxTop.jpg) no-repeat top;
}
div.narrowFeaturedBox div.boxBtm {
	padding: 3px 20px 15px 20px;
	background: url(../fw/narrowFeaturedBoxBtm.jpg) no-repeat bottom;
}
div.narrowFeaturedBox h5 {
	margin: 5px 0 10px 0;
	font-size: 140%;
	font-weight: normal;
	line-height: normal;
}
div.narrowFeaturedBox p {
	margin: 0 0 5px 0;
	padding: 0;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 newsletterBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.newsletterBox {
	width: 308px;
	margin-bottom: 5px;
	color: #FFFFFF;
	line-height: 130%;
	background: #AEEBAE url(../fw/newsletterBoxTile.jpg) repeat-y;
}/* Total width should add to 584px */
div.newsletterBox div.boxTop {
	padding-top: 12px;
	background: url(../fw/newsletterBoxTop.jpg) no-repeat top;
}
div.newsletterBox div.boxBtm {
	padding: 3px 15px 20px 18px;
	background: url(../fw/newsletterBoxBtm.jpg) no-repeat bottom;
}
div.newsletterBox a {
	color: #FFFFFF;
	text-decoration: none;
}
div.newsletterBox a:hover {
	color: #1E7A1E;
}
div.newsletterBox h6 {
	margin: 0 5px 0 0;
	padding-right: 10px;
	font-size: 210%;
	font-weight: normal;
	line-height: normal;
	color: #D7F5D7;
	background: url(../fw/newsletterArrow.gif) no-repeat right 55%;
}
div.newsletterBox h6 a {
	display: block;
	color: #D7F5D7;
}
div.newsletterBox h6 a strong {
	font-weight: normal;
	color: #FFFFFF;
}
div.newsletterBox h6 a:hover,
div.newsletterBox h6 a:hover strong {
	color: #1E7A1E;
}
div.newsletterBox p {
	margin: 0 0 0 0;
}
div.newsletterBox div.signUpBox {
	padding-top: 5px;
}
div.newsletterBox input.formField {
	margin: 6px 3px 0 0;
	color: #32CD32;
	background-color: #C2F0C2;
	border: 1px solid #FFFFFF;
}
div.newsletterBox input.signUpBtn {
	margin-top: 6px;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 linkBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.linkBox {
	width: 308px;
	margin-bottom: 5px;
	color: #7A7A7A;
	line-height: 130%;
	background: #FDF7E7 url(../fw/linksBoxTile.gif) repeat-y left;
}/* Total width should add to 308px */
div.linkBox div.boxTop {
	padding-top: 12px;
	background: url(../fw/linksBoxTop.gif) no-repeat top;
}
div.linkBox div.boxBtm {
	padding: 3px 15px 15px 18px;
	background: url(../fw/linksBoxBtm.gif) no-repeat bottom;
}
div.linkBox a {
	color: #3E3E3E;
	text-decoration: none;
}
div.linkBox a:hover {
	text-decoration: underline;
}
div.linkBox h6 {
	margin: 0;
	font-size: 210%;
	font-weight: normal;
	line-height: normal;
	color: #CBA546;
}
ul.linkList {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
ul.linkList li {
	margin: 0 0 .5em 0;
	padding: 0 0 0 22px;
	background: url(../fw/bulletRocket.gif) no-repeat left 3px;
}
ul.linkList li ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}
ul.linkList li li {
	margin: 0;
	padding: 0;
	background-image: none;
	color: #28A328;
}
ul.linkList li li a {
	color: #196619;
}
ul.linkList li li li a {
	font-style: italic;
	color: #28A328;
}
ul.linkList li li li li a {
	font-style: normal;
}
ul.linkList li li ul {
	list-style: none;
	padding-left: 10px;
}
ul.linkList li li li ul {
	list-style: disc;
	margin-left: 10px;
	padding-left: 10px;
}
ul.linkList li li li {
	color: #32CD32;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 videoBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.videoBox {
	width:308px;
	margin-bottom:5px;
	padding:15px 0 10px 0;
	background:url(../fw/video_background.jpg) no-repeat top;
	text-align:center;
	vertical-align:middle;
}/* Total width should add to 308px */

/* * * * * * * * * * * * * * * * * * * * * * 
 socialBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

.socialBox {
	width:308px;
	height:98px;
	margin:10px 0px;
	padding:0px;
	background:url(../fw/socialBox_background.jpg) no-repeat top;
}/* Total width should add to 308px */

.iconSet {
	text-align:center;
	padding:12px 0 0 5px;
}

.iconTitle {
	float:left;
	width:85px;
}

.iconTitle h4 {
	font-size:10px;
	font-weight:bold;
	color:#009933;
}

.icon {
	width: 70px;
	float:left;
	text-align:center;
}

.icon a{
	color:#41413F;
	text-decoration:none;
}

.icon a:hover{
	font-weight:bold;
}


/* * * * * * * * * * * * * * * * * * * * * * 
 orderNowTable STYLES 
* * * * * * * * * * * * * * * * * * * * * */

table.orderNowTable {
	width: 100%;
	margin-top: 20px;
}
table.orderNowTable th {
	font-size: 140%;
	font-weight: normal;
	line-height: normal;
	color: #FFFFFF;
	background-color: #5CD75C;
	padding: 5px 10px;
	vertical-align: top;
}/* Used for section headings, same as h5 */
table.orderNowTable td {
	padding: 10px 10px;
	vertical-align: top;
}
table.orderNowTable tr.altRow td {
	background-color: #EBFAEB;
}
table.orderNowTable th.pricingHeader {
	text-align: center;
	white-space: nowrap;
}
table.orderNowTable td.pricingCell {
	text-align: center;
	font-size: 140%;
}
table.orderNowTable td.pricingCell img {
	margin-top: 10px;
}
table.orderNowTable div.productTtile {
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 10px;
}
table.orderNowTable div.productTtile a {
	text-decoration: none;
}
table.orderNowTable div.productTtile a:hover {
}

/* * * * * * * * * * * * * * * * * * * * * * 
 formTable STYLES 
* * * * * * * * * * * * * * * * * * * * * */

table.formTable {
	margin: 0 auto;
}
table.formTable th {
	padding: 6px 10px 0 0;
	text-align: left;
	vertical-align: top;
}
table.formTable td {
	padding: 3px 10px 3px 0;
	vertical-align: top;
}
table.formTable textarea {
	width: 340px;
}


/* * * * * * * * * * * * * * * * * * * * * * 
 BOTTOM NAV STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.btmLeftNavBox {
	float: left;
	width: 560px;
	margin: 15px 0 15px 0;
	padding-left: 25px;
	color: #7B7B7B;
}
div.btmLeftNavBox a {
	text-decoration: none;
	color: #7B7B7B;
}
div.btmRightNavBox {
	float: right;
	width: 308px;
	margin: 15px 0 15px 0;
	padding-right: 25px;
	text-align: right;
	color: #31C831;
}
div.btmRightNavBox a {
	text-decoration: none;
	color: #31C831;
}
div.btmLeftNavBox a:hover,
div.btmRightNavBox a:hover {
	color: #141414;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 footerBox STYLES 
* * * * * * * * * * * * * * * * * * * * * */

div.footerBox {
	width: 940px;
	margin: 0 auto 15px auto;
	padding: 9px 0;
	color: #A3A3A3;
}
div.footerBox a {
	text-decoration: none;
	color: #A3A3A3;
}
div.footerBox a:hover {
	color: #3D3D3D;
}
div.copyrightBox {
	float: left;
	padding-left: 20px;
}
div.footerNavBox {
	float: right;
	padding-right: 10px;
}

/* * * * * * * * * * * * * * * * * * * * * * 
 MISC. STYLES 
* * * * * * * * * * * * * * * * * * * * * */

.borderAll { 
	border: 1px solid #3D3D3D;
} /* Used for misc borders */
div.clear {
	clear: both;
}/* Used to stop floating elements in parent div from breaking boundary of parent div */
.block {
	display: block;
}
img.tryFreeCourseBox {
	display: block;
	margin-bottom: 5px;
}

/********************************************
	PODCAST
*******************************************/

.featuredTitle {
	color:#7A7A7A;
	font: normal 16px Verdana, Arial, Helvetica, sans-serif;
	margin:0 0 10px 0;
	padding:0;
	}

.podcast {
	margin-bottom:25px;
	}
.podcastTitleGreen {
	width:550px;
	height:27px;
	padding:3px 0 0 40px;
	background:#32CD32 url(../fw/podcast-icon-green.jpg) no-repeat top left;
	font: normal 18px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	}
.podcastTitleBlue {
	width:550px;
	height:27px;
	padding:3px 0 0 40px;
	background:#81B3EA url(../fw/podcast-icon-blue.jpg) no-repeat top left;
	font: normal 18px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	}
.podcastDetails {
	width:570px;
	height:67px;
	margin: 18px auto 0 auto;
	}
.podcastAction {
	width:147px;
	height:67px;
	float:left;
	}
.podcastAction .listen {
	width:147px;
	height:32px;
	display:block;
	background:url(../fw/podcast-ListenNow.jpg) no-repeat top left;
	border:none;
	}
.podcastAction .download {
	width:147px;
	height:35px;
	display:block;
	background:url(../fw/podcast-Download.jpg) no-repeat top left;
	border:none;
	}
.podcastInfo {
	width:405px;
	margin-left:15px;
	float:left;
	}
.podcastDate {
	width:115px;
	margin-bottom:2px;
	color:#8F969C;
	font:italic 11px Verdana, Arial, Helvetica, sans-serif;
	float:left;
	}
.podcastSize {
	width:290px;
	margin-bottom:2px;
	color:#7A7A7A;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	float:left;
	}
.podcast .podcastInfo p {
	margin:0;
	padding:0;
	}
	
/*******************************
	PODCAST NAVIGATION
*******************************/

/**Rounded Box 492 Width**/
div.podcastNav {
	background: url(../fw/podcast-archive-nav-tile.jpg) repeat-y top left;
	width: 60px;
	margin: 12px 0 8px 0;
	float:left;
}
div.podcastNav div.podcastNavTop {
	background: url(../fw/podcast-archive-nav-top.jpg) no-repeat top left;
	padding: 3px 0 0 0;
}
div.podcastNav div.podcastNavBtm {
	background: url(../fw/podcast-archive-nav-bottom.jpg) no-repeat bottom left;
	padding: 0 20px 0 0;
}

div.podcastNav ul.nav {
	margin:0;
	padding:0;
	}
div.podcastNav ul.nav li {
	margin:0;
	padding:0;
	list-style:none;
	}
div.podcastNav ul.nav li a {
	width:60px;
	height:25px;
	display:block;
	padding: 5px 0 0 5px;
	color:#E2CE9A;
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	}
div.podcastNav ul.nav li a.active {
	color:#CBA546;
	background: url(../fw/podcast-archive-nav-active.jpg) no-repeat top left;
	}

div.monthContainer {
	margin: 10px 0 0 15px;
	float:left;
	}
div.podcastArchives ul.months {
	width:200px;
	margin:0;
	padding:0;
	}
div.podcastArchives ul.months li {
	width:100px;
	height:20px;
	display:block;
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	}
div.podcastArchives ul.months li a {
	width:75px;
	height:20px;
	display:block;
	color:#EEAD0E;
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	}
div.podcastArchives ul.months li a:hover {
	text-decoration:underline;
	color:#CBA546;
	}
	
/*************************
	FREE DEMO
*************************/

.demoSteps {
	margin-bottom:25px;
	}
.demoSteps p {
	margin: 8px 15px 0 40px;
	}
.demoStep1 {
	width:550px;
	height:27px;
	padding:3px 0 0 40px;
	background:#589CD3 url(../fw/icon-demoStep1.jpg) no-repeat top left;
	font: normal 18px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	}
.demoSteps .demoStep1 a {
	color:#FFFFFF;
	}
.demoStep2 {
	width:550px;
	height:27px;
	padding:3px 0 0 40px;
	background:#E35424 url(../fw/icon-demoStep2.jpg) no-repeat top left;
	font: normal 18px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	}
.demoSteps .demoStep2 a {
	color:#FFFFFF;
	}
.demoStep3 {
	width:550px;
	height:27px;
	padding:3px 0 0 40px;
	background:#589CD3 url(../fw/icon-demoStep3.jpg) no-repeat top left;
	font: normal 18px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	}
.demoSteps .demoStep3 a {
	color:#FFFFFF;
	}
.demoStep4 {
	width:550px;
	height:27px;
	padding:3px 0 0 40px;
	background:#3FA512 url(../fw/icon-demoStep4.jpg) no-repeat top left;
	font: normal 18px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	}
.demoSteps .demoStep4 a {
	color:#FFFFFF;
}
div.widget {
	padding: 16px 0 0;
	z-index: 1;
	background:transparent url(../fw/widgetTop.jpg) no-repeat left top;
	min-width: 1px;
	width:310px;
	margin: 0 0 20px;
	display:block;
	height:auto;
}
div.widget .content {
	padding: 10px 20px 20px;
	line-height: 16px;
	width:270px;
	background:transparent url(../fw/widgetBtm.jpg) no-repeat left bottom;
}
div.widget h4 {
	font-size: 20px;
	padding-bottom: 0px;
	margin: 0 0 0 20px;
		color: #EBAD1A;
	font-weight:normal;
}
div.widget a.edit {
	font-size: 10px;
	font-weight: normal;
	float: right;
	z-index: 1;
}
div.widget a.delete {
	font-weight: bold;
	color: #999999;
	float: right;
	margin-left: 5px;
	z-index: 1;
	text-decoration: none;
	font-size: 10px;
	padding: 0 3px;
	border: 1px solid #999999;
}
div.widget a.delete:hover {
	color: #fff;
}
a.twitter {
	display:inline-block;
	width:34px;
	height:37px;
	margin: 0 20px 0 0;
	background:transparent url(../fw/logo_twitter.jpg) no-repeat center center;
}
a.facebook {
	display:inline-block;
	width:34px;
	height:37px;
	margin: 0 20px 0 0;
	background:transparent url(../fw/logo_facebook.jpg) no-repeat center center;
}
a.linkedin {
	display:inline-block;
	width:34px;
	height:37px;
	margin: 0 20px 0 0;
	background:transparent url(../fw/logo_linkedin.jpg) no-repeat center center;
}
a.youtube {
	display:inline-block;
	width:34px;
	height:37px;
	margin: 0 20px 0 0;
	background:transparent url(../fw/logo_youtube.jpg) no-repeat center center;
}
a.rssFeed {
	display:inline-block;
	width:34px;
	height:37px;
	margin: 0 0px 0 0;
	background:transparent url(../fw/logo_rssFeed.jpg) no-repeat center center;
}

	